package com.abcxin.smart.validator.util;


import java.util.HashMap;
import java.util.Map;


/**
 * Created by Administrator on 2019/2/21.
 */
public class SingletonMapCopyUtils {
    public static Map<String, String> mapCode = new HashMap<String, String>();
    public static Map<String, String> mapProperties = new HashMap<String, String>();

}
